/*
 * $Id: rox_gettext.h,v 1.1 2002/04/08 15:41:54 tal197 Exp $
 *
 * ROX-Filer, filer for the ROX desktop project
 * By Thomas Leonard, <tal197@users.sourceforge.net>.
 */

const char *rox_gettext(const char *from);
void rox_add_translations(const char *path);
void rox_clear_translation(void);
